Get the authenticated user Run in API Explorer
Ask AI
GET
/api/v1/me
curl \
--request GET 'https://api.plannrcrm.com/api/v1/me' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"uuid": "03d3e394-0076-425b-8cdd-9685f0e7427d",
"created_at": "2026-10-27T15:44:12+00:00",
"updated_at": "2026-10-27T15:44:12+00:00",
"type": "standard",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"current_account": {
"uuid": "aff4a4b2-f35a-4a71-b3c2-df160d3207c9",
"created_at": "2026-10-27T15:44:12+00:00",
"updated_at": "2026-10-27T15:44:12+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "c34e39d6-b8b3-47ab-a2e1-4989626570e4",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "4559265f-a5cd-42f4-b6b6-5a906387fd8d",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "4559265f-a5cd-42f4-b6b6-5a906387fd8d",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "2861236c-f438-443d-a86b-8d603be9c801",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-27T14:54:19+00:00",
"end_date": "2026-10-27T15:22:19+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "4dddfc6e-b0c5-4d17-97fa-67b0f94bf6a1",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-27T15:44:19+00:00",
"next_review_date": "2026-10-27T15:44:19+00:00",
"previous_review_date": "2026-10-27T15:44:19+00:00",
"anniversary_review_date": "2026-10-27T15:44:19+00:00",
"terms_of_business_at": "2026-10-27T15:44:19+00:00",
"client_agreement_at": "2026-10-27T15:44:19+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-27",
"last_interaction_at": "2026-10-27 15:44:19",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-27T15:44:19+00:00",
"out_of_office_until": "2026-10-27T15:44:19+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "4dddfc6e-b0c5-4d17-97fa-67b0f94bf6a1",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-27T15:44:19+00:00",
"next_review_date": "2026-10-27T15:44:19+00:00",
"previous_review_date": "2026-10-27T15:44:19+00:00",
"anniversary_review_date": "2026-10-27T15:44:19+00:00",
"terms_of_business_at": "2026-10-27T15:44:19+00:00",
"client_agreement_at": "2026-10-27T15:44:19+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-27",
"last_interaction_at": "2026-10-27 15:44:19",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-27T15:44:19+00:00",
"out_of_office_until": "2026-10-27T15:44:19+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "4dddfc6e-b0c5-4d17-97fa-67b0f94bf6a1",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-27T15:44:19+00:00",
"next_review_date": "2026-10-27T15:44:19+00:00",
"previous_review_date": "2026-10-27T15:44:19+00:00",
"anniversary_review_date": "2026-10-27T15:44:19+00:00",
"terms_of_business_at": "2026-10-27T15:44:19+00:00",
"client_agreement_at": "2026-10-27T15:44:19+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-27",
"last_interaction_at": "2026-10-27 15:44:19",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-27T15:44:19+00:00",
"out_of_office_until": "2026-10-27T15:44:19+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "4dddfc6e-b0c5-4d17-97fa-67b0f94bf6a1",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-27T15:44:19+00:00",
"next_review_date": "2026-10-27T15:44:19+00:00",
"previous_review_date": "2026-10-27T15:44:19+00:00",
"anniversary_review_date": "2026-10-27T15:44:19+00:00",
"terms_of_business_at": "2026-10-27T15:44:19+00:00",
"client_agreement_at": "2026-10-27T15:44:19+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-27",
"last_interaction_at": "2026-10-27 15:44:19",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-27T15:44:19+00:00",
"out_of_office_until": "2026-10-27T15:44:19+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "6d2361e8-ddc8-49fc-858c-799de6b8d89c",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00"
},
"tags": {
"uuid": "60fa4ac5-c7da-4322-8857-f84d517e6edc",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "4dddfc6e-b0c5-4d17-97fa-67b0f94bf6a1",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-27T15:44:19+00:00",
"next_review_date": "2026-10-27T15:44:19+00:00",
"previous_review_date": "2026-10-27T15:44:19+00:00",
"anniversary_review_date": "2026-10-27T15:44:19+00:00",
"terms_of_business_at": "2026-10-27T15:44:19+00:00",
"client_agreement_at": "2026-10-27T15:44:19+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-27",
"last_interaction_at": "2026-10-27 15:44:19",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-27T15:44:19+00:00",
"out_of_office_until": "2026-10-27T15:44:19+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-10-27T15:44:12+00:00",
"next_review_date": "2026-10-27T15:44:12+00:00",
"previous_review_date": "2026-10-27T15:44:12+00:00",
"anniversary_review_date": "2026-10-27T15:44:12+00:00",
"terms_of_business_at": "2026-10-27T15:44:12+00:00",
"client_agreement_at": "2026-10-27T15:44:12+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "1d17325c-dac7-4cd5-a8e5-e0b49c35fd42",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-27T15:44:19+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f54f0038-0b73-4343-902b-4ad67ed7dd70",
"login_access_level": "write",
"current_life_stage_uuid": "34140164-7184-4a44-a06d-b73f9fc0f6c1"
},
"circles": {
"uuid": "1d17325c-dac7-4cd5-a8e5-e0b49c35fd42",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-27T15:44:19+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f54f0038-0b73-4343-902b-4ad67ed7dd70",
"login_access_level": "write",
"current_life_stage_uuid": "34140164-7184-4a44-a06d-b73f9fc0f6c1"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-27",
"last_interaction_at": "2026-10-27 15:44:12",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-27T15:44:12+00:00",
"out_of_office_until": "2026-10-27T15:44:12+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "a74cecdf-47a3-46d1-ae47-f2381c1a160c",
"name": "Gold",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "97a5f63a-a7c9-4e65-98af-59bd893fe6d4",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"current_login": {
"uuid": "94a925dc-6eb0-4d87-8e25-df26b9c6a640",
"created_at": "2026-10-27T15:44:12+00:00",
"updated_at": "2026-10-27T15:44:12+00:00",
"expires_at": "2027-02-04T15:44:12+00:00",
"has_write_permission": false,
"has_delete_permission": false,
"primary": false,
"receives_unread_notifications_email": true,
"wealth_enabled": true,
"goals_enabled": true,
"factfind_enabled": true,
"tasks_enabled": true,
"welcome_enabled": true,
"first_name": "Gareth",
"last_name": "Thompson",
"email": "gareth@plannrcrm.com",
"user_type": "standard",
"account": {
"uuid": "4dddfc6e-b0c5-4d17-97fa-67b0f94bf6a1",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-27T15:44:19+00:00",
"next_review_date": "2026-10-27T15:44:19+00:00",
"previous_review_date": "2026-10-27T15:44:19+00:00",
"anniversary_review_date": "2026-10-27T15:44:19+00:00",
"terms_of_business_at": "2026-10-27T15:44:19+00:00",
"client_agreement_at": "2026-10-27T15:44:19+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-27",
"last_interaction_at": "2026-10-27 15:44:19",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-27T15:44:19+00:00",
"out_of_office_until": "2026-10-27T15:44:19+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"firm": {
"uuid": "c34e39d6-b8b3-47ab-a2e1-4989626570e4",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"is_impersonated": false,
"is_enterprise": false
},
"two_factor_enabled": true,
"two_factor_setup_required": true,
"two_factor_type": "sms",
"otp_confirmed_at": "2026-10-27T15:44:12+00:00",
"otp_pending": false,
"sms_two_factor_enabled": true,
"two_factor_mobile": true,
"two_factor_mobile_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"current_time_entry": {
"uuid": "bbe8f9df-7c44-4cea-ab09-cb9dc6c17868",
"created_at": "2026-10-27T15:44:12+00:00",
"updated_at": "2026-10-27T15:44:12+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "a03322be-d7aa-4abd-b873-6ae503ace2ab",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"start_date": "2026-10-27T14:54:12+00:00",
"end_date": "2026-10-27T15:22:12+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "a03322be-d7aa-4abd-b873-6ae503ace2ab",
"created_at": "2026-10-27T15:44:19+00:00",
"updated_at": "2026-10-27T15:44:19+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
}
},
"session_expires_at": "2026-10-27T15:44:12+00:00",
"remember_token_expires_at": true,
"should_auto_save_notes": true
}